BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(images/aniquem-bg.jpg) repeat-x center top; FONT-SIZE: 12px; PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
h7 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#form1 {
	PADDING-BOTTOM: 0px; MARGIN: 36px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.imagen_izquierda {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 15px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 5px
}
.imagen_derecha {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: right; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 5px
}
.page_position {
	HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.page_position A {
	COLOR: #990000; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.page_position A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.page_position SPAN.separador {
	MARGIN: 0px; COLOR: #999999
}
#wrapper {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; CLEAR: both; PADDING-TOP: 0px
}
#contenedor {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#header {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 180px; PADDING-TOP: 0px
}
#header_left {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 611px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 180px; PADDING-TOP: 0px
}
#header_right {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 368px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 180px; PADDING-TOP: 0px
}
#header_navbar {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 0px; PADDING-LEFT: 0px; WIDTH: 611px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 21px; PADDING-TOP: 0px
}
.texto_navbar {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.texto_navbar A:link {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.texto_navbar A:visited {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.texto_navbar A:hover {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
.texto_navbar:hover {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
.separador_navbar {
	MARGIN: 0px 15px; COLOR: #cccccc
}
#header_logotipo {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 600px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 145px; PADDING-TOP: 0px
}
#newsletterbar {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 368px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 77px; PADDING-TOP: 0px
}
#newsletter_box {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#newsletter_box INPUT#button {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #cc0000; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #ffffff; FONT-SIZE: 10px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 2px
}
#newsletter_box INPUT#button:hover {
	BACKGROUND-COLOR: #ff0000; COLOR: #ffffff
}
#newsletter_box INPUT#EmailNewsletter {
	BORDER-BOTTOM: #ff0000 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #ff0000 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; WIDTH: 130px; PADDING-RIGHT: 5px; HEIGHT: 15px; COLOR: #333333; FONT-SIZE: 10px; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid; PADDING-TOP: 3px
}
#languagebar {
	PADDING-BOTTOM: 0px; MARGIN: 100px 0px 0px; PADDING-LEFT: 0px; WIDTH: 368px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-language-bar.jpg) no-repeat 50% top; FLOAT: left; HEIGHT: 35px; PADDING-TOP: 0px
}
#languagebar_text {
	TEXT-ALIGN: right; MARGIN: 10px 0px 0px; WIDTH: 50%; DISPLAY: block; FLOAT: left; COLOR: #333333
}
.languagebar_text A:link {
	TEXT-ALIGN: center; COLOR: #333333; TEXT-DECORATION: none
}
.languagebar_text A:visited {
	TEXT-ALIGN: center; COLOR: #333333; TEXT-DECORATION: none
}
.languagebar_text A:hover {
	TEXT-ALIGN: center; COLOR: #ff0000; TEXT-DECORATION: underline
}
.languagebar_text:hover {
	TEXT-ALIGN: center; COLOR: #ff0000; TEXT-DECORATION: underline
}
.language_separador {
	MARGIN: 0px 5px; COLOR: #cccccc; TEXT-DECORATION: none
}
#facebooklike {
	MARGIN-TOP: 8px; WIDTH: 50%; DISPLAY: block; FLOAT: left
}
#menubar {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 46px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#menubar UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#menubar LI {
	BORDER-BOTTOM: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 1px; PADDING-LEFT: 10px; WIDTH: 20%; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(images/aniquem-menu-top.jpg) center top; FLOAT: left; HEIGHT: 31px; BORDER-TOP: #cccccc 0px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #cccccc 0px solid; PADDING-TOP: 15px
}
#menubar LI:hover {
	DISPLAY: block; BACKGROUND: url(images/aniquem-menu-top-hover.jpg) no-repeat center top
}
#menubar .menubarleft {
	BORDER-BOTTOM: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 1px; PADDING-LEFT: 20px; WIDTH: 12.3%; PADDING-RIGHT: 20px; BACKGROUND: url(images/aniquem-menu-top.jpg) no-repeat left top; FLOAT: left; HEIGHT: 31px; BORDER-TOP: #cccccc 0px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #cccccc 0px solid; PADDING-TOP: 15px
}
#menubar .menubarleft:hover {
	DISPLAY: block; BACKGROUND: url(images/aniquem-menu-top-hover.jpg) no-repeat left top
}
#menubar .menubarright {
	BORDER-BOTTOM: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 1px; PADDING-LEFT: 20px; WIDTH: 12.3%; PADDING-RIGHT: 20px; BACKGROUND: url(images/aniquem-menu-top.jpg) no-repeat right top; FLOAT: left; HEIGHT: 31px; BORDER-TOP: #cccccc 0px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #cccccc 0px solid; PADDING-TOP: 15px
}
#menubar .menubarright:hover {
	DISPLAY: block; BACKGROUND: url(images/aniquem-menu-top-hover.jpg) no-repeat right top
}
#menubar UL LI A {
	DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
#menubar UL A LI {
	DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
#menubar UL A:hover LI {
	DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
#menubar UL A LI:hover {
	DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
#menubar UL LI A:hover {
	DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
#menubar A LI:hover {
	DISPLAY: block; COLOR: #ffffff; TEXT-DECORATION: none
}
#menubox_left_contenedor {
	WIDTH: 660px; DISPLAY: block; FLOAT: left
}
#menu_left {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 251px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-menu-left2.jpg) no-repeat center top; FLOAT: left; HEIGHT: 380px; PADDING-TOP: 0px
}
#menu_left_contenedor {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; PADDING-TOP: 0px
}
#menu_leftbox {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 218px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.menu_leftbox_selected {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 12px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(images/menuleft-selected.jpg) #cc0000; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#menu_leftbox UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#menu_leftbox LI {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 28px; BACKGROUND-COLOR: #f3f2f1; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 5px; BORDER-TOP: #cccccc 1px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none
}
#menu_leftbox LI A {
	LINE-HEIGHT: 28px; BACKGROUND-COLOR: #f3f2f1; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; DISPLAY: block; COLOR: #333333; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none
}
#menu_leftbox LI A:hover {
	LINE-HEIGHT: 28px; BACKGROUND-COLOR: #ff0000; COLOR: #ffffff; TEXT-DECORATION: none
}
#menu_right_contenedor {
	BORDER-BOTTOM: #d3d2d1 0px dashed; BORDER-LEFT: #d3d2d1 0px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; BORDER-TOP: #d3d2d1 0px dashed; BORDER-RIGHT: #d3d2d1 0px dashed; PADDING-TOP: 0px
}
#menu_right_contenedor2 {
	BORDER-BOTTOM: #d3d2d1 0px dashed; BORDER-LEFT: #d3d2d1 0px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 320px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; BORDER-TOP: #d3d2d1 0px dashed; BORDER-RIGHT: #d3d2d1 0px dashed; PADDING-TOP: 0px
}
#menu_rightbox {
	BORDER-BOTTOM: #d3d2d1 1px dashed; BORDER-LEFT: #d3d2d1 1px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 218px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; BORDER-TOP: #d3d2d1 1px dashed; BORDER-RIGHT: #d3d2d1 1px dashed; PADDING-TOP: 0px
}
#menu_rightbox_title {
	PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #ffcc00; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 208px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #ed2436; CLEAR: both; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#menu_rightbox_contenido {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 218px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; PADDING-TOP: 0px
}
#menu_rightform {
	BORDER-BOTTOM: #d3d2d1 1px dashed; BORDER-LEFT: #d3d2d1 1px dashed; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f7f7f7; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 318px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; BORDER-TOP: #d3d2d1 1px dashed; BORDER-RIGHT: #d3d2d1 1px dashed; PADDING-TOP: 0px
}
#menu_rightform_title {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #cc0000; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 298px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#menu_rightform_contenido {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 318px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; PADDING-TOP: 0px
}
#menu_rightform_rowfield {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 318px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 11px; PADDING-TOP: 0px
}
#menu_rightform_rowfield2 {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-LEFT: 9px; WIDTH: 300px; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#menu_rightform_rowfield3a {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-LEFT: 5px; WIDTH: 20px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#menu_rightform_rowfield3 {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-LEFT: 5px; WIDTH: 260px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#menu_rightform_rowfield2a {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; PADDING-LEFT: 0px; WIDTH: 140px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 4px
}
#menu_rightform_rowfield2b {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#menu_rightform_rowfield2ac {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; PADDING-LEFT: 28px; WIDTH: 270px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 4px
}
#menu_rightform_rowfield2c {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 30px; PADDING-LEFT: 0px; WIDTH: 270px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#formdatos_contenedor {
	BORDER-BOTTOM: #cccccc 1px dashed; TEXT-ALIGN: justify; BORDER-LEFT: #cccccc 1px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 380px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; BORDER-RIGHT: #cccccc 1px dashed; PADDING-TOP: 0px
}
#formdatos_contenedor2 {
	BORDER-BOTTOM: #cccccc 0px dashed; TEXT-ALIGN: justify; BORDER-LEFT: #cccccc 0px dashed; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 380px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; BORDER-RIGHT: #cccccc 0px dashed; PADDING-TOP: 0px
}
#formdatos_contenedor3 {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 380px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#formdatos_contenedor4 {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 380px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#formdatos_contenedor5 {
	BORDER-BOTTOM: #cccccc 1px dashed; TEXT-ALIGN: justify; BORDER-LEFT: #cccccc 1px dashed; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 380px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #000000; CLEAR: both; FONT-SIZE: 12px; BORDER-RIGHT: #cccccc 1px dashed; PADDING-TOP: 0px
}
#mitarjeta {
	BORDER-BOTTOM: #d3d2d1 1px dashed; BORDER-LEFT: #d3d2d1 1px dashed; PADDING-BOTTOM: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #d3d2d1 1px dashed; BORDER-RIGHT: #d3d2d1 1px dashed
}
#micuenta {
	BORDER-BOTTOM: #d3d2d1 1px dashed; BORDER-LEFT: #d3d2d1 1px dashed; PADDING-BOTTOM: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #d3d2d1 1px dashed; BORDER-RIGHT: #d3d2d1 1px dashed
}
#mitarjeta2 {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#micuenta2 {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#cuadrobotones {
	BORDER-BOTTOM: #dddddd 1px dashed; BORDER-LEFT: #dddddd 1px dashed; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f7f7f7; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #dddddd 1px dashed; BORDER-RIGHT: #dddddd 1px dashed; PADDING-TOP: 0px
}
#formdatos_title {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #cc0000; MARGIN: 0px 0px 5px; PADDING-LEFT: 10px; WIDTH: 360px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#formdatos_title2 {
	BORDER-LEFT: #cccccc 1px dashed; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #cc0000; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 360px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-WEIGHT: bold; BORDER-RIGHT: #cccccc 1px dashed; PADDING-TOP: 5px
}
#formdatos_rowcont {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; WIDTH: 360px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#formdatos_rowconta {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 40%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#formdatos_rowcontb {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#formdatos_rowcontb INPUT#otromonto {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 50px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#formdatos_rowconta2 {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 10%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#formdatos_rowcontb2 {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 90%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
TEXTAREA#comentarios {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 155px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#gallery {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 728px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-gallery.jpg) no-repeat center top; FLOAT: left; HEIGHT: 380px; PADDING-TOP: 0px
}
#gallerybg {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 728px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-gallery.jpg) no-repeat center top; FLOAT: left; PADDING-TOP: 0px
}
#gallerybg2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-gallery2.jpg) no-repeat center top; FLOAT: left; PADDING-TOP: 0px
}
#slider_gallery {
	BORDER-BOTTOM: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 31px 20px 20px 19px; PADDING-LEFT: 0px; WIDTH: 690px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 326px; BORDER-TOP: #cccccc 0px solid; BORDER-RIGHT: #cccccc 0px solid; PADDING-TOP: 0px
}
#slider_gallerybg {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 30px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; MARGIN: 31px 20px 20px 19px; PADDING-LEFT: 30px; WIDTH: 626px; PADDING-RIGHT: 30px; DISPLAY: block; FLOAT: left; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 30px
}
#slider_gallerybg2 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; MARGIN: 31px 20px 20px 19px; PADDING-LEFT: 30px; WIDTH: 881px; PADDING-RIGHT: 30px; DISPLAY: block; FLOAT: left; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 30px
}
#menu_footer_left_col {
	BORDER-BOTTOM: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 251px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP: #cccccc 0px solid; BORDER-RIGHT: #cccccc 0px solid; PADDING-TOP: 0px
}
#central_text_container {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 20px 0px 10px; PADDING-LEFT: 0px; WIDTH: 480px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 0px
}
#bt_retroceder {
	BORDER-BOTTOM: #e6e6e6 0px solid; TEXT-ALIGN: right; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#bt_retroceder A {
	COLOR: #006600; TEXT-DECORATION: none
}
#bt_retroceder A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#body_text_container {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 30px; PADDING-LEFT: 10px; WIDTH: 960px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 10px
}
#body_text_boxed {
	BORDER-BOTTOM: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; PADDING-BOTTOM: 10px; MARGIN: 0px 10px 10px; PADDING-LEFT: 9px; WIDTH: 400px; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: left; BORDER-TOP: #cccccc 1px dashed; BORDER-RIGHT: #cccccc 1px dashed; PADDING-TOP: 20px
}
A #body_text_boxed {
	BORDER-BOTTOM: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; PADDING-BOTTOM: 10px; MARGIN: 0px 10px 10px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; COLOR: #000000; BORDER-TOP: #cccccc 1px dashed; BORDER-RIGHT: #cccccc 1px dashed; TEXT-DECORATION: none; PADDING-TOP: 20px
}
A #body_text_boxed:hover {
	BORDER-BOTTOM: #999999 1px dashed; BORDER-LEFT: #999999 1px dashed; BACKGROUND-COLOR: #f6f3f3; BORDER-TOP: #999999 1px dashed; BORDER-RIGHT: #999999 1px dashed
}
#body_text_boxed2 {
	BORDER-LEFT: #e6e6e6 0px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-LEFT: 9px; WIDTH: 530px; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: left; BORDER-RIGHT: #e6e6e6 1px dashed; PADDING-TOP: 0px
}
#body_text_boxed3 {
	WIDTH: 430px; DISPLAY: block; FLOAT: left
}
#body_text_title1 H1 {
	TEXT-ALIGN: center; COLOR: #000000; FONT-SIZE: 16px
}
#body_text_title2 H1 {
	TEXT-ALIGN: center; COLOR: #000000; FONT-SIZE: 16px
}
#body_text_box1 P {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18px
}
#body_text_box2 P {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18px
}
#body_text_title1 {
	BORDER-BOTTOM: #cc0000 2px solid; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; PADDING-LEFT: 20px; WIDTH: 940px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#body_text_title1b {
	BORDER-BOTTOM: #cc0000 2px solid; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; PADDING-LEFT: 10px; WIDTH: 615px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 30px; CLEAR: both; PADDING-TOP: 0px
}
#body_text_title1b H2 {
	COLOR: #000000; FONT-SIZE: 14px
}
#body_text_title1b2 H2 {
	COLOR: #000000; FONT-SIZE: 14px
}
#body_text_title1b2 {
	BORDER-BOTTOM: #cc0000 2px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 10px; WIDTH: 380px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; HEIGHT: 30px; CLEAR: both; PADDING-TOP: 0px
}
#body_text_title1b0 {
	BORDER-BOTTOM: #cc0000 0px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffcc00; MARGIN: 0px 0px 10px; PADDING-LEFT: 10px; WIDTH: 632px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 6px
}
#body_text_title1b0 H2 {
	TEXT-TRANSFORM: uppercase; COLOR: #ed2436; FONT-SIZE: 14px
}
#body_text_title1b3 {
	BORDER-BOTTOM: #cc0000 2px solid; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 20px; PADDING-LEFT: 10px; WIDTH: 510px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; HEIGHT: 180px; CLEAR: both; PADDING-TOP: 0px
}
#body_text_box1b {
	BORDER-BOTTOM: #e6e6e6 0px solid; TEXT-ALIGN: justify; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 605px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 0px
}
#body_text_box1b2 {
	BORDER-BOTTOM: #e6e6e6 0px solid; TEXT-ALIGN: justify; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 380px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 0px
}
.vidbox_a {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ffffff; MARGIN: 5px 0px; PADDING-LEFT: 10px; WIDTH: 378px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 10px
}
.vidbox_b {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f5f5f5; MARGIN: 5px 0px; PADDING-LEFT: 10px; WIDTH: 378px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 10px
}
.vidbox_a:hover {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.vidbox_b:hover {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.vidboxtext H1 {
	LINE-HEIGHT: 22px; MARGIN-BOTTOM: 10px; COLOR: #cc0000
}
.vidboxtext P {
	TEXT-ALIGN: left; LINE-HEIGHT: 14px; COLOR: #333333
}
.vidboximg A IMG {
	BORDER-BOTTOM: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-RIGHT: #ffffff 2px solid
}
.vidboximg A IMG:hover {
	BORDER-BOTTOM: #cccccc 2px solid; BORDER-LEFT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; BORDER-RIGHT: #cccccc 2px solid
}
#body_text_box1b3 {
	BORDER-BOTTOM: #e6e6e6 0px solid; TEXT-ALIGN: justify; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 40px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 510px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 0px
}
#body_text_box1b4 {
	BORDER-BOTTOM: #e6e6e6 0px solid; TEXT-ALIGN: justify; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 380px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 0px
}
#body_text_box1b4 H3 {
	TEXT-ALIGN: left
}
#body_text_title2 {
	BORDER-BOTTOM: #cc0000 2px solid; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 46%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: right; PADDING-TOP: 0px
}
#body_text_box1 {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 44.5%; PADDING-RIGHT: 20px; DISPLAY: block; FLOAT: left; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 20px
}
#body_text_box2 {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 0px solid; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 44.5%; PADDING-RIGHT: 20px; DISPLAY: block; FLOAT: right; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 0px solid; PADDING-TOP: 20px
}
#body_text_box1b P {
	MARGIN: 10px 0px
}
#body_text_box1b1 P {
	MARGIN: 10px 0px
}
#body_text_box1b2 P {
	MARGIN: 10px 0px
}
#body_text_box1b3 P {
	MARGIN: 10px 0px
}
#body_text_box1b H1 {
	MARGIN: 0px 0px 5px; COLOR: #990000; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
#body_text_box1b H2 {
	MARGIN: 0px 0px 5px; COLOR: #990000; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
#misionvision_box {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box1 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box2 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box3 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box4 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box5 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box6 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box7 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box8 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box9 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box10 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box11 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box12 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box13 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box14 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
#misionvision_box15 {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/misionvision_box_bg.jpg) repeat-x center top; FLOAT: left; BORDER-TOP: #999999 1px dotted; PADDING-TOP: 25px
}
.mision_box {
	COLOR: #009900
}
.vision_box {
	COLOR: #006699
}
#body_text_box1b OL {
	PADDING-LEFT: 20px
}
#body_text_box1b2 OL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; COLOR: #ff0000; PADDING-TOP: 0px
}
#body_text_box1b OL UL {
	PADDING-LEFT: 20px
}
#body_text_box1b2 UL {
	PADDING-LEFT: 20px
}
#body_text_box1b UL {
	COLOR: #ff3300
}
#body_text_box1b2 UL {
	COLOR: #ff3300
}
#body_text_box1b2 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ff3300; PADDING-TOP: 0px
}
#body_text_box1b3 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ff3300; PADDING-TOP: 0px
}
#body_text_box1b3 BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ff3300; PADDING-TOP: 0px
}
#body_text_box1b2 BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ff3300; PADDING-TOP: 0px
}
#body_text_box1b OL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ff3300; PADDING-TOP: 0px
}
#body_text_box1b OL LI P {
	MARGIN: 5px 0px; COLOR: #333333
}
#body_text_box1b UL LI P {
	MARGIN: 5px 0px; COLOR: #333333
}
#body_text_box1b2 UL LI P {
	MARGIN: 5px 0px; COLOR: #333333
}
#body_text_box1b3 UL LI P {
	MARGIN: 5px 0px; COLOR: #333333
}
#linksboard_h2 {
	BORDER-BOTTOM: #e4e4e4 2px solid; PADDING-BOTTOM: 5px; MARGIN: 0px auto; PADDING-LEFT: 20px; WIDTH: 880px; PADDING-RIGHT: 20px; DISPLAY: block; BACKGROUND: url(images/linkboard_top.jpg) #e4e4e4 no-repeat; CLEAR: both; PADDING-TOP: 8px
}
#linksboard_h2 H2 {
	TEXT-ALIGN: left; COLOR: #999999; FONT-SIZE: 14px
}
#linksboard {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; MARGIN: 0px auto 10px; WIDTH: 918px; DISPLAY: block; BACKGROUND: url(images/linkboard_mid2.jpg) repeat-y center top; CLEAR: both; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
#linksboard_top {
	MARGIN: 0px auto; WIDTH: 918px; DISPLAY: block; BACKGROUND: url(images/linkboard_top2.jpg) no-repeat center top; HEIGHT: 15px; CLEAR: both
}
#linksboard_mid {
	PADDING-BOTTOM: 0px; MARGIN: 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; CLEAR: both; PADDING-TOP: 0px
}
#linksboard_mid A {
	LINE-HEIGHT: 22px; COLOR: #666666; FONT-SIZE: 11px; CURSOR: pointer; TEXT-DECORATION: none
}
#linksboard_mid P {
	LINE-HEIGHT: 22px; COLOR: #666666; FONT-SIZE: 11px; CURSOR: pointer; TEXT-DECORATION: none
}
#linksboard_mid H2 {
	LINE-HEIGHT: 22px; COLOR: #990000; FONT-SIZE: 11px
}
#linksboard_mid A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#linksboard_bot {
	MARGIN: 0px auto; WIDTH: 918px; DISPLAY: block; BACKGROUND: url(images/linkboard_bot2.jpg) no-repeat center top; HEIGHT: 15px; CLEAR: both
}
#menu_footer {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 173px; PADDING-TOP: 0px
}
#menu_footer_left {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 251px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#box_footer_contenedor {
	PADDING-BOTTOM: 0px; MARGIN: 0px 5px; PADDING-LEFT: 0px; WIDTH: 234px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#box_footer_contenedor2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 5px; PADDING-LEFT: 0px; WIDTH: 185px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#box_footer {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 185px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#box_footer_shadow {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 234px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-shadow-box1.jpg) no-repeat center top; FLOAT: left; HEIGHT: 33px; PADDING-TOP: 0px
}
#box_footer_shadow2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 185px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/aniquem-shadow-box1.jpg) no-repeat center top; FLOAT: left; HEIGHT: 33px; PADDING-TOP: 0px
}
#footer {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/bg-footer-bar-line.jpg) repeat-x 50% top; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#footer_contenedor {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#footer_text_contenedor {
	TEXT-ALIGN: center; PADDING-BOTTOM: 40px; MARGIN: 50px 0px 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#footer_text_contenedor P {
	LINE-HEIGHT: 18px
}
#footer_contenedor3 {
	PADDING-BOTTOM: 0px; MARGIN: 25px auto 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #999999; CLEAR: both; FONT-SIZE: 11px; BORDER-TOP: #cccccc 1px dotted; PADDING-TOP: 20px
}
#footer_contenedor3 STRONG A {
	COLOR: #999999; TEXT-DECORATION: none
}
#form_container {
	WIDTH: 100%; DISPLAY: block; FLOAT: left; CLEAR: both
}
#formcol_left {
	WIDTH: 50%; DISPLAY: block; FLOAT: left
}
#formcol_right {
	WIDTH: 50%; DISPLAY: block; FLOAT: left
}
#formcol_subleft {
	WIDTH: 30%; DISPLAY: block; MARGIN-BOTTOM: 10px; FLOAT: left
}
#formcol_subright {
	WIDTH: 70%; DISPLAY: block; MARGIN-BOTTOM: 10px; FLOAT: left
}
#formcol_subright TEXTAREA#mensaje {
	WIDTH: 300px; DISPLAY: block; FLOAT: left; HEIGHT: 115px
}
#form2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#formbase {
	MARGIN-TOP: 10px; WIDTH: 100%; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #cccccc 1px solid; PADDING-TOP: 20px
}
#formbase_left {
	TEXT-ALIGN: center; WIDTH: 50%; DISPLAY: block; FLOAT: left
}
#formbase_right {
	TEXT-ALIGN: center; WIDTH: 50%; DISPLAY: block; FLOAT: left
}
.field_required {
	COLOR: #ff0000; FONT-SIZE: 10px
}
#bt_vermas {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #cc3300; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; DISPLAY: block; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 2px
}
#bt_vermas2 {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #cc3300; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; DISPLAY: block; FLOAT: right; COLOR: #ffffff; PADDING-TOP: 2px
}
A #bt_vermas {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A #bt_vermas2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover #bt_vermas {
	BACKGROUND-COLOR: #ff3300; COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover #bt_vermas2 {
	BACKGROUND-COLOR: #ff3300; COLOR: #ffffff; TEXT-DECORATION: none
}
#form_news {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #ff3300; PADDING-LEFT: 35px; WIDTH: 275px; PADDING-RIGHT: 30px; DISPLAY: block; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 20px
}
#form_news_titleinput {
	BORDER-BOTTOM: #cc0000 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 5px
}
#form_news_col_a {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 135px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#form_news_col_b {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 135px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#form_news_title {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 135px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#form_news_input {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 135px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#form_news_input INPUT {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; MARGIN-TOP: 4px; WIDTH: 130px; BACKGROUND: #ffffff; HEIGHT: 16px; COLOR: #333333; BORDER-TOP: #ff0000 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff0000 1px solid
}
#form_news_input INPUT.email {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; MARGIN-TOP: 4px; WIDTH: 270px; BACKGROUND: #ffffff; HEIGHT: 16px; COLOR: #333333; BORDER-TOP: #ff0000 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff0000 1px solid
}
#form_news_input SELECT {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; MARGIN-TOP: 4px; WIDTH: 270px; BACKGROUND: #ffffff; COLOR: #333333; BORDER-TOP: #ff0000 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff0000 1px solid
}
#form_news_titleinput2 {
	BORDER-BOTTOM: #990000 1px solid; BORDER-LEFT: #990000 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; MARGIN-LEFT: -12px; CLEAR: both; BORDER-TOP: #990000 1px solid; BORDER-RIGHT: #990000 1px solid; PADDING-TOP: 5px
}
#form_news_title2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #333333; CLEAR: both; PADDING-TOP: 5px
}
#form_news_input2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#form_news_input2 INPUT {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN-TOP: 4px; WIDTH: 280px; BACKGROUND: #ffffff; HEIGHT: 16px; COLOR: #333333; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #cccccc 1px solid
}
#form_news_input3 {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#form_news_input3 INPUT.suscribir {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 270px; PADDING-RIGHT: 0px; BACKGROUND: #333333; COLOR: #ffffff; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 5px
}
#form_news_input3 INPUT.suscribir:hover {
	BORDER-BOTTOM: #660000 1px solid; BORDER-LEFT: #660000 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 270px; PADDING-RIGHT: 0px; BACKGROUND: #ffff00; COLOR: #006600; BORDER-TOP: #660000 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #660000 1px solid; PADDING-TOP: 5px
}
UL LI P A {
	COLOR: #0033cc
}
UL LI P A:hover {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
#gallerybox {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#gallerybox_row {
	TEXT-ALIGN: left; WIDTH: 220px; DISPLAY: block; FLOAT: left; CLEAR: both
}
.titlerow {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #ffcc00; MARGIN-TOP: 15px; PADDING-LEFT: 10px; WIDTH: 210px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #ff0000; CLEAR: both; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#gallerybox_row A IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 2px
}
#gallery2 {
	WIDTH: 220px; DISPLAY: block; FLOAT: left
}
#gallery2 UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#gallery2 UL LI {
	MARGIN: 2px; FLOAT: left
}
.boxnum_gallery {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #cc0000; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #ffffff; PADDING-TOP: 0px
}
.boxnum_gallery:hover {
	BACKGROUND-COLOR: #ff0000; COLOR: #ffff00
}
LI.boxnum_gallery A:hover {
	BACKGROUND-COLOR: #ff0000; COLOR: #ffff00
}
LI.boxnum_gallery A {
	COLOR: #ffffff
}
#lineback {
	BORDER-BOTTOM: #cccccc 1px solid; WIDTH: 879px; DISPLAY: block; MARGIN-BOTTOM: 2px; FLOAT: left; HEIGHT: 20px; COLOR: #999999; CLEAR: both; FONT-SIZE: 10px; BORDER-TOP: #cccccc 0px solid
}
#lineback A {
	COLOR: #990000; TEXT-DECORATION: none
}
#lineback A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#printbox {
	MARGIN: 20px 0px 0px; WIDTH: 400px; DISPLAY: block; FLOAT: left; CLEAR: both; BORDER-TOP: #cccccc 1px dashed; PADDING-TOP: 5px
}
#printbox_icon {
	MARGIN: 0px; WIDTH: 36px; DISPLAY: block; FLOAT: left; HEIGHT: 35px
}
#printbox_text {
	MARGIN: 10px 0px; DISPLAY: block; FLOAT: left
}
#printbox_text A {
	COLOR: #003399
}
#printbox_text A:hover {
	COLOR: #0000ff
}
.cuentasbancarias {
	POSITION: relative; WIDTH: 490px; BOTTOM: -20px; HEIGHT: 110px; FONT-WEIGHT: bold; LEFT: 10px
}
#video1 {
	Z-INDEX: 5001; POSITION: fixed; WIDTH: 640px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 480px; COLOR: #000; MARGIN-LEFT: -320px; TOP: 20%; LEFT: 50%
}
.close {
	Z-INDEX: inherit; BORDER-BOTTOM: #006 4px solid; BORDER-LEFT: #006 4px solid; WIDTH: 640px; HEIGHT: 510px; BORDER-TOP: #006 4px solid; BORDER-RIGHT: #006 4px solid
}
.close P {
	BORDER-BOTTOM: 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 7px; BACKGROUND-COLOR: #2e2e2e; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #ffffff; PADDING-TOP: 7px
}
.close A {
	COLOR: #ffffff
}
#overlay {
	Z-INDEX: 5000; POSITION: fixed; BOTTOM: 0px; DISPLAY: none; BACKGROUND: url(images/overlay.png) left top; TOP: 0px; RIGHT: 0px; LEFT: 0px
}
